<?php
/*
	DevSaver Web Framework
	Copyright (c) 2013-2016 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com				
*/



$files = array(
	"modules/backgrounds/updates/content/1.jpg"	=> "../upload/backgrounds/slides/slide_1.jpg",
	"modules/backgrounds/updates/content/2.jpg"	=> "../upload/backgrounds/slides/slide_2.jpg",
	"modules/backgrounds/updates/content/3.jpg"	=> "../upload/backgrounds/slides/slide_3.jpg",
);


foreach ($files as $key => $val) {
	CFile::Copy($key , $val);
}


?>